<patch>
	<id>hotfix-7165-7110</id>
	<name>hotfix-7165</name>
	<patching-tool-version>2016</patching-tool-version>
	<incompatible-patching-tool-version-message>Please update Patching Tool to version 2.0.16 or higher in order to use this patch.</incompatible-patching-tool-version-message>
	<incremental>false</incremental>
	<singular>true</singular>
	<version>7165</version>
	<rank>241018032018101</rank>
	<requirements>dxp=26</requirements>
	<component>hotfix</component>
	<product>7110</product>
	<fixed-issues>LPE-17454,LPE-17791,LPE-17896</fixed-issues>
	<build-date>Fri, 18 Oct 2024 03:20:18 PDT</build-date>
	<full-file-replacements>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.concurrent.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.executor.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.function.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.io.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.lang.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.memory.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.nio.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.process.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.reflect.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.string.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/com.liferay.registry.api.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/portal-kernel.jar</replace-file>
		<replace-file>GLOBAL_LIB_PATH/support-tomcat.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.portal.dao.db.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/com.liferay.portal.plugin.deployment.extension.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/portal-impl.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-bridges.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-java.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-slf4j.jar</replace-file>
		<replace-file>WAR_PATH/WEB-INF/lib/util-taglib.jar</replace-file>
	</full-file-replacements>
	<delete-files>
		<delete-file>MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-4.0.97.jar</delete-file>
	</delete-files>
	<customer-ticket>120516</customer-ticket>
	<built-for>Liferay</built-for>
	<plugin-dependencies>
		<plugin-dependency auto="true" name="util-bridges.jar">
			<portal-path>WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-bridges.jar</portal-path>
			<plugin-path>WEB-INF/lib/util-bridges.jar</plugin-path>
		</plugin-dependency>
		<plugin-dependency auto="true" name="util-java.jar">
			<portal-path>WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-java.jar</portal-path>
			<plugin-path>WEB-INF/lib/util-java.jar</plugin-path>
		</plugin-dependency>
		<plugin-dependency auto="true" name="util-taglib.jar">
			<portal-path>WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-taglib.jar</portal-path>
			<plugin-path>WEB-INF/lib/util-taglib.jar</plugin-path>
		</plugin-dependency>
	</plugin-dependencies>
	<checksums>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.concurrent.jar">ee7d761be135acb23f22a2bf86e1bc61</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.executor.jar">0bc49aae660250d2367422c317196c5b</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.function.jar">e8f67dabee751b96ec3fc77c05f01970</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.io.jar">f6fc1ebd2f467f8799e28b893afd9812</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.lang.jar">9da00906610dd60c3caa29167beb796c</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.memory.jar">5b4455d76528e6670d33958ae1ee7909</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.nio.jar">009da145ee7577b74a3c7579d3857672</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.process.jar">613e6f4ea2763a003ce81a509dddc703</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.reflect.jar">2e0f3fac34716825e74333a0035dbc6b</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.string.jar">d2d220c7fafaf561bce775cb42a2f26c</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar">6ef8d6d946bc6c6690c508df9bd3f661</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/com.liferay.registry.api.jar">8f9246a27eb2f43dd77003fecc532b56</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/portal-kernel.jar">eeb36846baf493a2bb79fd775ba6c623</file-checksum>
		<file-checksum file="binaries/GLOBAL_LIB_PATH/support-tomcat.jar">72ae9883352660c181bd5499649e31ad</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/core/com.liferay.portal.bootstrap.jar">77c21e3a286d3fa2cb2e65ba207d2626</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/core/org.eclipse.osgi.jar">3d1e7144ddbaf4d37032061d6ef7f22d</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-4.0.97.hotfix-7165-7110.jar">e3223cd5b302d18ea241ac94b355f624</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/index.xml">9e4dc66c6c55925ce12fd52a4e288ce4</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/liferay-marketplace.properties">f507da7dd1c12953a06108a0ff09c045</file-checksum>
		<file-checksum file="binaries/MODULES_BASE_PATH/target-platform/integrity.properties">6d980d70e4834486db3b4002c59d0cc2</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF">e5360aba15e56340f5a62f41ff609ef1</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar">4bfd8b37d1dc6acb8bd605216865e1a8</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar">81e3a7e98c8a9d15e4f5329c5900e336</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar">1c6b611099bd2372b8e4a62e45cd5b66</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar">d7940ddac534ce92c7288dcd8cbaadc1</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar">f090405866c64a427a203d6f60870cf4</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.portal.dao.db.jar">593f6d4869df44909da2764406600568</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar">23f2ebdf1d1593dc19331d6e48ad2243</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/com.liferay.portal.plugin.deployment.extension.jar">23e969e733b2f5f0dca4d649f61c11b3</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/portal-impl.jar">20e3dc77ccde3817dfdfc55f5a7ab2f6</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-bridges.jar">ddd4b6878e99def9c73ed3075c8c1b62</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-java.jar">98a528b83a01897d35ad821d86a57db7</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-slf4j.jar">3528ebe021e351b2be7a83bbe29fc656</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/lib/util-taglib.jar">5f42ba846ece8c3fa1dcc09463e2c394</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/tld/liferay-aui.tld">74f3e25072f1f10345ed2717caebf946</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/tld/liferay-portlet-ext.tld">2aae159bdc4a94052334fd7c455ca837</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/tld/liferay-portlet.tld">95de4041938e3473028b60e9dddc1ec0</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/tld/liferay-portlet_2_0.tld">599d3a0aa06d9b3686edc24f7337fd98</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/tld/liferay-security.tld">947ece02873389be7031bf7e0108c0f4</file-checksum>
		<file-checksum file="binaries/WAR_PATH/WEB-INF/tld/liferay-ui.tld">8f0c29cf1f9f1094a39e029163fd1514</file-checksum>
		<file-checksum file="binaries/WAR_PATH/html/portal/dynamic_include/view.jsp">0908a727801aefc27863f36d32eeb703</file-checksum>
		<file-checksum file="diff/modules/apps/wiki/wiki-web/src/main/resources/META-INF/resources/wiki/view.jsp.diff">7a2526c7327a29e4ddc44dc361d49e48</file-checksum>
		<file-checksum file="diff/portal-impl/src/com/liferay/portal/security/pwd/PBKDF2PasswordEncryptor.java.diff">c17f7fe89adcb9261c4eb44ca2ccbcda</file-checksum>
		<file-checksum file="diff/portal-impl/src/portal.properties.diff">cfa7a0bee6fd623de8013f5388f99a0a</file-checksum>
		<file-checksum file="src/modules/apps/wiki/wiki-web/src/main/resources/META-INF/resources/wiki/view.jsp">a4a9ed49850d467a1cbf71c584d978d7</file-checksum>
		<file-checksum file="src/portal-impl/src/com/liferay/portal/security/pwd/PBKDF2PasswordEncryptor.java">5b4e93c103dd383595f8684bf13b77fb</file-checksum>
		<file-checksum file="src/portal-impl/src/portal.properties">ff103288eab37fbd4351fe5cdc479aac</file-checksum>
	</checksums>
	<build-id>266164746</build-id>
	<build-name>LPE-17454,LPE-17791,LPE-17896</build-name>
	<source-available>true</source-available>
	<git-revision>1d43fc11bc743081ca2ce0bb44df3d64a6a1842e</git-revision>
</patch>
